@charset "utf-8";
body, div, span, h1, h2, h3, h4, h5, h6, p, hr, dl, dt, dd, ul, ol, li, form, input, button, textarea, img, clear, span { margin: 0; padding: 0; }
body { font-size: 12px; color: #fff; margin: 0px; padding: 0px; font-family: "微软雅黑"; }
ul, ol, li { list-style: none; }
img { border: 0px; margin: 0px; }
input:focus { outline: none; }
a { text-decoration: none; border: 0px; color: #fff; }
a:hover { color: #e8ce18; }
a.dq { color: #e8ce18; }
.clear { clear: both; width: 100%; font-size: 0px; line-height: 0px; padding: 0px; margin: 0px; }
.top { width: 100%px; height: 357px; background: url(http://n.7k7kimg.cn/uploads/rxlm/images/top1.jpg) no-repeat center 0; }
.menu { width: 980px; height: 67px; margin: 0 auto; }
.menu_l { float: left; height: 40px; padding-top: 27px; width: 330px; }
.menu_l ul li { float: left; height: 40px; line-height: 40px; width: 110px; text-align: center; }
.menu_l ul li a { font-size: 15px; font-weight: bold; }
.logo { position: absolute; left: 50%; margin-left: -163px;}
.menu_r { float: right; height: 40px; padding-top: 27px; width: 330px; }
.menu_r ul li { float: left; height: 40px; line-height: 40px; width: 110px; text-align: center; }
.menu_r ul li a { font-size: 15px; font-weight: bold; }
.sp { width: 100%px; height: 330px; background: url(http://n.7k7kimg.cn/uploads/rxlm/images/sp.jpg) no-repeat center 0; }
.bfq { width: 980px; height: 330px; margin: 0 auto; }
.kuang { width: 465px; height: 310px; float: left; margin-left: 45px; border: 10px solid #d74417; background: #000; }
.nr { width: 100%px; height: 1269px; background: url(http://n.7k7kimg.cn/uploads/rxlm/images/nr.jpg) no-repeat center 0; }
.nr_k { width: 980px; margin: 0 auto; overflow: hidden; padding-top: 82px; }
.nr_l { float: left; width: 256px; }
.bnt { width: 256px; overflow: hidden; margin-bottom: 10px; }
.bnt .start { width: 256px; height: 103px; margin-bottom: 5px; }
.bnt .dl { float: left; width: 127px; height: 52px; margin-bottom: 2px; margin-right: 2px; }
.bnt .dl2 { float: left; width: 127px; height: 52px; margin-bottom: 2px; }
.bnt .dl3 { float: left; width: 127px; height: 52px; margin-right: 2px; }
.bnt .dl4 { float: left; width: 127px; height: 52px; }
.xz { width: 256px; overflow: hidden; margin-bottom: 10px; background: #f3b4a6; }
.xz h4 { width: 256px; height: 44px; line-height: 44px; background: url(http://n.7k7kimg.cn/uploads/rxlm/images/jb.png) repeat-x; }
.xz h4 p { background: url(http://n.7k7kimg.cn/uploads/rxlm/images/ks.png) no-repeat 18px 14px; text-indent: 48px; font-size: 18px; font-weight: normal; }
.xz .sr { width: 216px; height: 28px; margin: 18px 20px 4px; border: 1px solid #b42f10; }
.xz .sr .text { float: left; width: 135px; height: 28px; border: none; background: #fff; padding: 0 5px; overflow: hidden; font-family: "微软雅黑"; color: #333; }
.xz .sr .tj { float: right; width: 71px; height: 28px; border: none; background: url(http://n.7k7kimg.cn/uploads/rxlm/images/jryx.png) no-repeat; line-height: 28px; color: #fff; font-size: 14px; font-family: "微软雅黑"; }
.xz ul li { float: left; height: 40px; width: 216px; line-height: 40px; margin: 0 20px; background: url(http://n.7k7kimg.cn/uploads/rxlm/images/dian.png) repeat-x 0 bottom; }
.xz ul li a { color: #333; background: url(http://n.7k7kimg.cn/uploads/rxlm/images/new_dian.png) no-repeat 0 7px; padding-left: 15px; }
.xz ul li a:hover { color: #791903; }
.xz ul li span { color: #791903; float: right; font-size: 12px; }
.xz ul li.gd { float: left; height: 44px; width: 216px; line-height: 44px; margin: 0 20px 10px; font-size: 16px; background: none; text-align: center; }
.xz ul li.gd a { background: none; }
.tj { width: 256px; overflow: hidden; margin-bottom: 10px; background: #f3b4a6; }
.tj h4 { width: 256px; height: 44px; line-height: 44px; background: url(http://n.7k7kimg.cn/uploads/rxlm/images/jb.png) repeat-x; }
.tj h4 p { float: left; background: url(http://n.7k7kimg.cn/uploads/rxlm/images/tjsp.png) no-repeat 18px 14px; text-indent: 48px; font-size: 18px; font-weight: normal; }
.tj h4 span { float: right; font-size: 12x; font-weight: normal; padding-right: 14px; }
.tj .tjsp { width: 210px; margin: 23px; overflow: hidden; text-align: center; color: #333; font-size: 14px; }
.nr_r { float: right; width: 714px; overflow: hidden; }
.nr_r .news { float: left; width: 700px; height: 200px; padding: 7px; background: #b42f10; }
.nr_r .news .lb { float: left; width: 300px; height: 200px; background: #fff; }
.nr_r .news .tab { float: right; width: 392px; height: 200px; }
.preview { overflow: hidden; }
.cls { clear: both; }
.hidden { display: none; }
.textDiv { margin: 10px 40px 10px; text-align: center; }
.example { margin: 10px; border: 1px dotted #ccc; padding: 10px; }
.scrolldoorFrame { width: 392px; margin: 0px auto; overflow: hidden; }
.scrollUl { width: 392px; border-bottom: 1px solid #ff5e20; overflow: hidden; height: 32px; }
.scrollUl li { float: left; }
.sd01 { cursor: pointer; width: 97px; height: 32px; text-align: center; line-height: 34px; font-size: 14px; background: #b42f10; border: 1px solid #6f1a06; border-bottom: none; border-right: none; }
.sd02 { cursor: pointer; width: 97px; height: 32px; text-align: center; line-height: 34px; font-size: 14px; background: url(http://n.7k7kimg.cn/uploads/rxlm/images/news_menu.png) repeat-x; border: 1px solid #6f1a06; border-bottom: none; border-right: none; }
.bor03 { height: 392px; height: 160px; }
.bor03 ul li { float: left; width: 382px; height: 40px; line-height: 40px; font-size: 14px; background: url(http://n.7k7kimg.cn/uploads/rxlm/images/dian2.png) repeat-x 0 bottom; margin: 0 5px; }
.bor03 ul li a { background: url(http://n.7k7kimg.cn/uploads/rxlm/images/new_bt.png) no-repeat 0 8px; padding-left: 15px; }
.bor03 ul li span { float: right; font-size: 12px; }
.nr_r .zy { float: left; width: 698px; height: 259px; padding: 7px; background: #f3b4a6; border: 1px solid #b42f10; margin-top: 10px; }
.nr_r .zy h3 { margin-top: 5px; font-size: 18px; font-family: "微软雅黑"; font-weight: normal; }
.nr_r .zy h3.dq { margin-top: 0px; }
div#feature_list { width: 689px; height: 259px; overflow: hidden; position: relative; }
div#feature_list ul { position: absolute; top: 0; list-style: none; padding: 0; margin: 0; }
ul#tabs { left: 0; z-index: 2; width: 136px; height: 47px; line-height: 47px; text-indent: 45px; }
ul#tabs li { font-size: 12px; }
ul#tabs li a { color: #222; text-decoration: none; display: block; background: url(http://n.7k7kimg.cn/uploads/rxlm/images/js_xz.png) no-repeat; outline: none; }
ul#tabs li a.current { background: url(http://n.7k7kimg.cn/uploads/rxlm/images/js_dq.png) no-repeat; color: #FFF; }
ul#tabs li a.current:hover { text-decoration: none; cursor: default; }
ul#output { right: 0; width: 555px; height: 259px; }
ul#output li { width: 325px; padding-left: 230px; height: 259px; }
ul#output li.zy01 { background: url(http://n.7k7kimg.cn/uploads/rxlm/images/zy01.jpg) no-repeat; }
ul#output li.zy02 { background: url(http://n.7k7kimg.cn/uploads/rxlm/images/zy02.jpg) no-repeat; }
ul#output li.zy03 { background: url(http://n.7k7kimg.cn/uploads/rxlm/images/zy03.jpg) no-repeat; }
ul#output li.zy04 { background: url(http://n.7k7kimg.cn/uploads/rxlm/images/zy04.jpg) no-repeat; }
ul#output li.zy05 { background: url(http://n.7k7kimg.cn/uploads/rxlm/images/zy05.jpg) no-repeat; }
ul#output li p.bt { width: 225px; float: right; font-size: 18px; font-weight: bold; color: #b42f10; margin-top: 20px; }
ul#output li p.wz { width: 225px; float: right; font-size: 14px; margin-top: 15px; color: #333; line-height: 24px; }
.nr_r .mk { float: left; width: 712px; height: 200px; background: #f09783; border: 1px solid #b42f10; margin-top: 10px; }
.nr_r .mk ul li { float: left; width: 167px; height: 70px; padding: 15px 35px; border-bottom: 1px solid #b42f10; overflow: hidden; }
.nr_r .mk ul li p.bt2 { float: left; width: 167px; height: 28px; font-size: 18px; font-weight: bold; color: #b42f10; }
.nr_r .mk ul li p.wz2 { float: left; font-size: 14px; color: #333; line-height: 21px; width: 167px; }
.nr_r .mk ul li.b1 { width: 166px; background: #f3b4a6; border: 1px solid #b42f10; border-top: none; }
.nr_r .mk ul li.b2 { width: 167px; background: #f3b4a6; }
.nr_r .mk ul li.b3 { width: 166px; border: 1px solid #b42f10; border-top: none; }
.nr_r .tab2 { float: left; width: 712px; height: 180px; background: #f3b4a6; border: 1px solid #b42f10; margin-top: 10px; }
.textDiv2 { margin: 10px 40px 10px; text-align: center; }
.example2 { margin: 10px; padding: 10px; }
.scrolldoorFrame2 { width: 712px; overflow: hidden; }
.scrollUl2 { width: 712px; overflow: hidden; height: 44px; background: #f09783; }
.scrollUl2 li { float: left; }
.sd03 { cursor: pointer; width: 120px; height: 44px; text-align: center; line-height: 44px; font-size: 16px; background: url(http://n.7k7kimg.cn/uploads/rxlm/images/jb.png) repeat-x; border-bottom: none; border-right: none; font-weight: bold; }
.sd04 { cursor: pointer; width: 120px; height: 44px; text-align: center; line-height: 44px; font-size: 16px; background: #f09783; border-right: 1px solid #dd765e; color: #b42f10; font-weight: bold; }
.bor04 { width: 712px; height: 96px; padding: 20px 0; }
.bor04 li { float: left; height: 14px; width: 712px; margin-bottom: 25px; }
.bor04 li.none { margin-bottom: 0px; }
.bor04 li p { float: left; padding: 0 28px; font-size: 14px; color: #333; border-right: 1px solid #666; height: 14px; line-height: 14px; }
.bor04 li p.none { border-right: none; }
.bor04 li p a { color: #333; }
.bor04 li p a:hover { color: #b42f10; }
.nr_r .tab3 { float: left; width: 712px; height: 210px; background: #f3b4a6; border: 1px solid #b42f10; margin-top: 10px; }
.bor05 { width: 712px; height: 120px; padding: 20px 0; }
.bor05 li { float: left; height: 130px; width: 155px; margin-left: 18px; }
.bor05 li p { width: 155px; line-height: 30px; text-align: center; font-size: 14px; color: #333; }
.foot { width: 100%px; height: 180px; background: #b42f10; }
.header { width: 980px; height: 170px; margin: 0 auto; padding-top: 10px; }
.header p { width: 980px; text-align: center; line-height: 32px; color: #fff; }





